Source: libxkbfile
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 libx11-dev (>= 2:1.3.3-2),
 x11proto-dev,
 pkg-config,
 xutils-dev (>= 1:7.5+4),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxkbfile.git
Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxkbfile

Package: libxkbfile1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X11 keyboard file manipulation library
 libxkbfile provides an interface to read and manipulate description files for
 XKB, the X11 keyboard configuration extension.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libxkbfile

Package: libxkbfile1-udeb
Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X11 keyboard file manipulation library
 This is a udeb, or a microdeb, for the debian-installer.

Package: libxkbfile-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libxkbfile1 (= ${binary:Version}),
 libx11-dev,
 x11proto-dev,
Description: X11 keyboard file manipulation library (development headers)
 libxkbfile provides an interface to read and manipulate description files for
 XKB, the X11 keyboard configuration extension.
 .
 This package contains the development headers for the library found in
 libxkbfile1.  Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libxkbfile
